Bug 22570 - Wheel mouse [MS Intellimouse] not working with XFree86 4.0.1
Summary: Wheel mouse [MS Intellimouse] not working with XFree86 4.0.1
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-20 08:07 UTC by Yusuf Goolamabbas
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-20 08:07:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Yusuf Goolamabbas 2000-12-20 08:07:56 UTC
Hi, I installed a RH 7.0 machine alongwith Helix Gnome. I checked
/etc/X11/XF86Config-4 and it has the following


Section "InputDevice"
        Identifier      "Mouse0"
        # Modified by mouseconfig
        Driver          "mouse"
        Option          "Device"                "/dev/mouse"
        Option          "Protocol"              "IMPS/2"
        Option          "Emulate3Buttons"       "no"
        Option          "ZAxisMapping"          "4 5"
EndSection

I also have appropiate mods to .Xdefaults to enable wheel mouse for
netscape as well as xterm. These worked in RH 6.2 and XFree86 3.3.x.
However, they don't seem to work in my current config.

Any input on this would be appreciated, Regards, Yusuf

--
Yusuf Goolamabbas
yusufg@outblaze.com

Comment 1 Yusuf Goolamabbas 2000-12-22 01:47:02 UTC
Sorry, I didn't realise that RH 7.0 enables XFree86 3.3.6 by default. Changing
the symlink /etc/X11/X to point to /usr/X11R6/bin/XFree86 makes everything work as
expected



Note You need to log in before you can comment on or make changes to this bug.